Subject: Re: V8's roots?

From: [email-masked]
Date: Thu, 7 Jan 1999 17:54:09 -0500

I was looking again at the revived dectapes I got.
Would you like a copy of the first 11/45 system?
If my decoding of the date on the tape is correct,
it's from January 1973.  This is at least consistent
with the 3rd and 4th edition manuals (3rd wasn't
the C system, 4th (Nov 73) was.

I would assume that the same SCO license would
apply to it as to the other research editions.

It consists of the OS only.  I suspect it expects
the same disk layout as the 5th edition.  It is
source only (there is a file called u that might
be a kernel image).  It's for an 11/45..

Incidentally, before the 5th there is no real notion
of release (software correlated with manual) because
people got whatever software was on the disk when
they took it.

	Dennis